import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NonOnlineCourseComponent } from './non-online-course.component';

describe('NonOnlineCourseComponent', () => {
  let component: NonOnlineCourseComponent;
  let fixture: ComponentFixture<NonOnlineCourseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NonOnlineCourseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NonOnlineCourseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
